<!--user profile-->

<div id="profile_header"></div>
<div ng-if="!profile.success">Loading..</div>
<div ng-if="profile.success">
    <div id="user_ppic" ng-style="{'background-image':'url(https://s3-ap-southeast-1.amazonaws.com/static.spotboye.com/placeholder_mobile.jpg)'}"  lazy-img='{{profile.userImage}}'>
      <a href="{{localeURL}}/logout" class="text-white pd-md pull-right">LOGOUT</a>
        <div class="new_header">
            <div class="article_section">
                <span class="article_mainsection">
<h3 style="color:#fff;">{{profile.userName}}</h3>
</span>
                <!-- <span class="followunit">follow <i class="fa fa-check-circle" aria-hidden="true"></i></span> -->
            </div>
        </div>
    </div>
    <div id="profile_content">


        <ul class="nav nav-tabs" role="tablist">
            <li role="presentation" class="active"><a href="#prof_liked_article" aria-controls="prof_liked_article" role="tab" data-toggle="tab">Liked Articles</a></li>
            <li role="presentation"><a href="#prof_following" aria-controls="prof_following" role="tab" data-toggle="tab">Following</a></li>

        </ul>


        <div class="tab-content">
            <div role="tabpanel" class="tab-pane active" id="prof_liked_article">
                <ul class="articles_snapshot">
                    <li ng-repeat="likes in profile.likedArticles">
                      <a href="{{localeURL}}/{{likes.mainSection.parentSlug}}/{{likes.mainSection.slug}}/{{likes.title|slug}}/{{likes._id}}">
                        <div class="article_small_img" ng-style="{'background-image':'url(https://s3-ap-southeast-1.amazonaws.com/static.spotboye.com/placeholder_100x100.jpg)'}" lazy-img='{{likes.image}}'></div>
                        <span>{{likes.name}}</span></a>
                    </li>

                </ul>
            </div>
            <div role="tabpanel" class="tab-pane" id="prof_following">
                <ul class="articles_snapshot" ng-if="profile.follower.length>0">
                    <li ng-repeat="_flwr in profile.follower">
                        <div class="article_small_img" ng-style="{'background-image':'url(https://s3-ap-southeast-1.amazonaws.com/static.spotboye.com/placeholder_100x100.jpg)'}" lazy-img='{{_flwr.image}}'></div>
                        <span>{{_flwr.name}}</span>
                    </li>

                </ul>
                <h4 class="text-center">NO FOLLOWERS</h4>
            </div>

        </div>

    </div>
</div>

<!--********user profile ends here***********-->
